Cancel Workflow Task
Cancel an open workflow task. This endpoint supports single and multi-record workflows.
POST
/api/{version}/objects/objectworkflows/tasks/{task_id}/actions/cancelHeaders
Section link for Headers| Name | Description |
|---|---|
Content-Type | application/json or application/x-www-form-urlencoded |
Accept | application/json (default) or application/xml |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{task_id} | The task id field value. |
Request
Section link for Requestcurl -X POST -H "Authorization: {SESSION_ID}" \
-H "Accept: application/json" \
-H "Content-Type: application/json" \
https://myvault.veevavault.com/api/v26.1/objects/objectworkflows/tasks/7102/actions/cancelResponse
Section link for Response{
"responseStatus": "SUCCESS"
}Response Details
Section link for Response DetailsReturns SUCCESS if the task was canceled successfully.